R4IGOLD problem

Discussion in 'R4 DS' started by naty48, Oct 21, 2010.

Oct 21, 2010

R4IGOLD problem by naty48 at 9:30 PM (1,462 Views / 0 Likes) 12 replies

  1. naty48
    OP

    Newcomer naty48 Newbie

    Joined:
    Mar 15, 2009
    Messages:
    3
    Country:
    Israel
    Hello i have this card

    R4iGold.cc

    (all pic/info are there)
    and now i cant use my NDSi XL ...
    its says some Error
    my version is 1.4.1U
    Please Help me to finish this
    what Kind of Files will work here ??
    please help me i bought the NDSi XL and its useless for me now [​IMG] im begging im have boring time in school..)
     
  2. Rasas

    Banned Rasas Banned

    Joined:
    Apr 7, 2010
    Messages:
    643
    Country:
    United States
  3. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    Maybe you could pay attention to your classes?
    Crazy idea, I know.
     
  4. asakura8701

    Newcomer asakura8701 Newbie

    Joined:
    Oct 21, 2010
    Messages:
    4
    Country:
    Algeria
    I'm havin the same problem with my R4i gold on my dsi beying updated to 1.4.1e by myh beloved brother
    i've tried patch (the ds lite one) that i've founded on r4ids.cn and used it on my dslite ( wich has a broken screen but it works) the problem is that when i try to aply the patch it says "no update needed" but it won't work on my dsi
    I tried with all r4i kernel ( from 1.32 to 1.37 ) same thing
    i've played my dsi perfectly before beying updated ( when it was v1.4)
    is there any solution ?? or maybe a patch coming or something
     
  5. iluvfupaburgers

    Member iluvfupaburgers FUPA Luva

    Joined:
    Sep 21, 2010
    Messages:
    572
    Location:
    in front of my computer
    Country:
    Ecuador
    go to that website and see if there is a fix for this
     
  6. iluvfupaburgers

    Member iluvfupaburgers FUPA Luva

    Joined:
    Sep 21, 2010
    Messages:
    572
    Location:
    in front of my computer
    Country:
    Ecuador
    it should be in the download section. look for ndsi update version 1.4.1
     
  7. RoMee

    Member RoMee ??

    Joined:
    Sep 3, 2010
    Messages:
    2,316
    Location:
    ??
    Country:
    United States
    for naty48's r4i gold the fix provided by Rasas will not work, it's a totally different r4i gold
    your r4i gold has to be from r4ids.cn for the fix to work
     
  8. iluvfupaburgers

    Member iluvfupaburgers FUPA Luva

    Joined:
    Sep 21, 2010
    Messages:
    572
    Location:
    in front of my computer
    Country:
    Ecuador
    yeah, but the website naty gave from her cart, it does have a fix for dsi version 1.4.1, i just checked. so she has to download it from there
     
  9. naty48
    OP

    Newcomer naty48 Newbie

    Joined:
    Mar 15, 2009
    Messages:
    3
    Country:
    Israel
    i try put it ,its not work ...
    i mean its was just fine until this update all games was good
    ok so you all say i dont have noting to do ??
    [​IMG] btw this website (which i give) is the Website thet print on the cart and all updates was work before...
    mybe some other Flash card Program will work on it ?
     
  10. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
  11. naty48
    OP

    Newcomer naty48 Newbie

    Joined:
    Mar 15, 2009
    Messages:
    3
    Country:
    Israel
    i dont have NDSlite or DSi 1.4 [​IMG]
    i cant even get one..
    so its really not help me .. please some one with solution [​IMG]
     
  12. Gariscus

    Member Gariscus Former Team Cyclops Mod

    Joined:
    Jun 5, 2009
    Messages:
    646
    Country:
    Australia
    Updating using a DS lite or a pre 1.4.1 DSi is the only possible way. There won't be a solution.
     
  13. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    Then there is no solution.

    The problem is, your card works on DSi v1.4.0, but your DSi is v1.4.1.
    If you can't update your card (using a DSlite/phat/DSi1.4.0), you can't solve the problem.
     

Share This Page